

.filter_holder ul li:nth-child(23) span {
display: none;
}


.btn-responsive {
  padding:2px 4px;
  font-size:100%;
  line-height: 1;
}



.latest_post_holder.boxes .boxes_image, .latest_post_holder.boxes .boxes_image a img, .latest_post_holder.boxes .boxes_image a{
      transform:none !important;
      transition:none !important;
}

@media only screen and (max-width: 600px) {
    .q_slider {
        display: none;
    }
}

.carousel-control .prev_nav, .carousel-control .next_nav,
.carousel-control.light .next_nav, .carousel-control.light .prev_nav{
display:none;}

.blog_holder article .post_text h2 .date, .blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info, .blog_holder.masonry article .post_info, .blog_holder.masonry_full_width article .post_info, .blog_holder article .post_info, .blog_holder.blog_single article h2, .latest_post_holder.dividers .latest_post_date .latest_post_day, .latest_post_date, .latest_post_month {
display: none;}

#fieldczukudy{
    width: 50px;
}
#fieldczuku{
width: 50px;
}
 #fieldczukuyr{
width: 100px;
}

#fieldczukkdy{
    width: 50px;
}
#fieldczukk{
width: 50px;
}
 #fieldczukkyr{
width: 100px;
}

html, i, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
    vertical-align: middle;
}

.widget.widget_text select {
    border-radius: 10px 10px 10px;
    background-color: #dddddd;
    color: #000000;
}



#fieldczuhk{
    width: 100%;
}

.projects_holder article .portfolio_description {
padding: 20px 0 8px;
}

.title_subtitle_holder_inner{
height: 50%;
}

@media only screen and (max-width: 1000px) {
.header_top {
    height: 120px;
}}


button {
padding: 15px; 
border-radius: 10px 10px 10px;
background-color: #dddddd;
border: 0;
}



.header_top .right .inner>div {
margin-right: 20px;
}

.content {
    margin-top: 0px;}

@media (min-width:768px){
    body.search.search-results article .post_content_holder .post_image{
        width:50%!important;
        float:left!important;
title:show;
    }
    body.search.search-results article .post_content_holder .post_text {
        width:50%!important;
        float:left!important;
        padding-left:2%!important;
        box-sizing: border-box!important;
    }
    body.search.search-results article .post_content_holder .post_text .post_text_inner {
        padding-top:0!important;
    }
}



#nav-menu-item-398 {
float: right; !important;
padding-right: 20px;
}

nav.main_menu a {
     border-radius: 10px 10px 10px;
    } 

nav.main_menu {
width: 90%;
}

nav.main_menu.right {
float: none;
}

.header_top #searchform input[type=text] {
background-color: #efefef;
margin: 5px 0px 10px 0px;
}

.header_top #searchform input[type=submit] {
margin: 10px 0px 10px -10px;
padding-left: 10px;
}

.header_top .right .inner>div{
float: none;
}

.header_top #searchform{
padding: 5px 0px 5px 0px;
}

input {
border: 3px;
border-radius: 5px 5px 5px;
padding: 5px;
background-color: #dddddd;
}

.latest_post_holder.boxes>ul>li .latest_post .post_infos>a, .latest_post_holder.boxes>ul>li .latest_post .post_infos>span, .latest_post_holder.boxes>ul>li .latest_post p.excerpt{
display: none;!important;
}

.carousel-inner .q_slide_subtitle span, .carousel-inner h2.with_background_color span {
    border-radius: 5px 5px 5px;}

.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item {
line-height: 55px;}

